Mailinglist Archive: opensuse-updates (41 mails)

< Previous Next >
openSUSE-RU-2010:0989-1 (moderate): xinetd: Improve IPv6 handling
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 29 Nov 2010 22:08:25 +0100 (CET)
  • Message-id: <20101129210826.0A80FBE60@xxxxxxxxxxxxxx>
openSUSE Recommended Update: xinetd: Improve IPv6 handling
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0989-1
Rating: moderate
References: #457903 #598305
Affected Products:
openSUSE 11.2
openSUSE 11.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update fixes xinetd failing to handle ident lookup
when the service is bound to ipv6 and USERID is used.

It also improves the start script of xinetd to ensure that
it successfully started.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch xinetd-3027

- openSUSE 11.1:

zypper in -t patch xinetd-3027

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 x86_64):

xinetd-2.3.14-143.3.1

- openSUSE 11.1 (i586 ppc x86_64):

xinetd-2.3.14-129.36.1


References:

https://bugzilla.novell.com/457903
https://bugzilla.novell.com/598305


< Previous Next >
This Thread
  • No further messages